/* CSS Document */

@media all and (max-width: 1600px) {
.description {right:7%;}
.description h1 {
	font-size: 45px;
}
.description p {
	color: #183866;
	font-size: 16px;
	line-height: 20px;
}
.cstm-btn {
	font-size: 18px;
	padding: 5px 10px;
}
.block.col2 h2 {
	font-size: 30px;
	line-height: 34px;
}
}
@media all and (max-width: 1350px) {
.description {right:20%; left:27%; padding-right:10% !important;}
.description h1 {
	font-size: 35px;
	margin: 3px 0 15px;
}
.description p {
	color: #183866;
	font-size: 14px;
	line-height: 18px;
}
.cstm-btn {
	font-size: 14px;
	padding: 5px 10px;
	margin-top: 15px;
}
.homepage-buttons {
	height: 100px;
	margin-top: -100px;
}
.homepage-buttons::before {
	height: 65px;
}
.large-button {
	height: 80px;
	width: 300px;
}
.large-button a {
	background: url("/graphics/button-bg.png") no-repeat 125px -15px #fff;
	font-size: 24px;
	padding: 15px 0;
}
.large-button:first-child:before {
	display: none;
}
.large-button:last-child:after {
	display: none;
}
.block.col1 > h3 {
	width: 300px;
}
.block ul {
	width: 300px;
}
.block.col2 {
	padding:45px 30px;
}
.block.col2 h2 {
	font-size: 24px;
	line-height: 30px;
}
.block.col2 p {line-height:19px;}
}
 @media all and (max-width: 1100px) {
.description {right:20%; left:22%; padding-right:12% !important;} 
#itoolbar a {
    font-size: 12px;
    padding: 0 7px;
}
.logo {
    margin-top: 27px;
}
.logo img {
    width: 300px;
}
.RadMenu_YMPublic .rootGroup .link {
	font-size: 21px;
    padding: 0 30px;
}
.RadMenu_YMPublic .group .link {
	font-size:12px;
	padding:0 12px;
}
 }
 @media all and (max-width: 950px) {
.description {right:20%; left:17%; padding-right:12% !important;} 
#tt-container {
	display: none;
}
.RadMenu_YMPublic .rootGroup .link {
	font-size: 19px;
    padding: 0 26px;
}
.RadMenu_YMPublic .group .link {
	font-size:12px;
	padding:0 12px;
}
}
 @media all and (max-width: 768px) {
#tt-container {
	display: none;
}
.description {
	min-width: 625px;
}
}
 @media all and (max-width: 640px) {
#PageBody, #pagebody, .wf-active {
	min-width: 100%;
}
}
 @media only screen and (max-width: 1000px) and (min-width: 768px) {
#icontainer {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	max-width: 1000px;
	background-color: transparent;
	min-width: auto;
}
.block {
	min-height: 310px;
}
.block.col1 {
	padding-right: 0;
	text-align: center;
	width: 100%;
}
.block.col1 > h3 {
	width: 100%;
}
.block ul {
	width: 100%;
}
.block.col2 {
	text-align: center;
	width: 100%;
}
.block.col2 h2 {
	font-size: 34px;
	line-height: 40px;
}
.block.col3 {
	padding-left: 0;
	text-align: center;
	width: 100%;
}
.block.col3 > h3 {
	width: 100%;
}
.block ul {
	width: 100%;
}
#FooterContentArea {
	width: 100%;
	max-width: 1000px;
	min-width: auto;
}
.slick-slide img {
	width: 1110px !important;
}
}
@media only screen and (max-width: 767px) and (min-width: 480px) {
	 
#icontainer {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	max-width: 100%;
	background-color: transparent;
	min-width: 100%;
}
#header-inner {
	width: 100%;
	min-width: 100%;
	margin: 0 auto;
	max-width: 100%;
}
#hp-main, #FrontendMainMenu, #itoolbar_bg, #sp-main {
	width: 100%;
	min-width: 100%;
	margin: 0 auto;
	max-width: 100%;
}

#itoolbar_bg {
	height: auto;
	margin: 0 auto;
	position: static;
	width: 100%;
}
#isearch {
	float: none;
	height: 35px;
	margin: 10px auto 0;
	position: static;
	width: 210px;
}
#itoolbar {
	display: block;
	text-align: center;
	width: 100%;
	float: none;
	padding:10px 0;
}
#itoolbar a {
    line-height: 24px;
}
#header {
	position: static;
	width: 100%;
	height: auto;
	background:#fff;
}
#header-inner {
	text-align: center;
}
.logo {
	display: block;
	margin: 15px 0;
	position: static;
}
#mainmenu {
	position: static;
	width: 100%;
}
#iContentAreaSlideshow {
	margin-top: 0px;
}
.slick-slide img {
	width: 850px !important;
}
.description {
	min-width: 80%;
}
.homepage-buttons:before {
	display: none;
}
.homepage-buttons {
	background:rgba(24, 56, 102, 0.75) none repeat scroll 0 0;
	padding: 20px 0;
	height: auto;
	margin-top: 0px;
}
.large-button {
	height: 105px;
	width: 430px;
}
.large-button.left {
    margin-bottom: 20px;
}
.large-button a {
	background: url("/graphics/button-bg.png") no-repeat 125px -15px #fff;
	font-size: 36px;
	padding: 23px 0;
}
.block {
	min-height: 310px;
}
.block.col1 {
	padding-right: 0;
	text-align: center;
	width: 100%;
}
.block.col1 > h3 {
	width: 100%;
}
.block ul {
	width: 100%;
}
.block.col2 {
	text-align: center;
	width: 100%;
}
.block.col2 h2 {
	font-size: 34px;
	line-height: 40px;
}
.block.col3 {
	padding-left: 0;
	text-align: center;
	width: 100%;
}
.block.col3 > h3 {
	width: 100%;
}
.block ul {
	width: 100%;
}

#hp-main .zone {
	display: block;
	width: 95%;
	margin: 0 auto 70px !important;
	float:none;
}
#hp-left, #bottom-left {
	display: block;
	height: auto;
	width: 95%;
	float:none;
	margin: 0 auto 50px;
}

#sp-main {
	padding-top:0;
}

#sp-main #left {
	display: block;
	float: none;
	width: 100%;
	padding:0;
	margin:0 auto;
}
#sp-main #right {
	float: none;
	width: 100%;
	margin: 0;
	padding: 0;
}
#right #news {
	margin-left: 0;
}
#right .zone {
	width: 95%;
	margin:0 auto 30px !important;
}
.wf-active {
	background-image:none !important;
}

#SpTitleBar {
	width: 100%;
	padding:25px 0 25px 4%;
	box-sizing:border-box;
	font-size: 34px;
	height:auto;
	position:static;
	margin:0 0 15px;
	background:url(/graphics/sp-bg.jpg) no-repeat transparent;
}

#SpContent_Container {
	padding:30px;
}

#FooterContentArea {
	width: 100%;
	max-width:  100%;
	min-width:  100%;
}
#mobile-nav {
	display: none;
}
#mainmenu {
	display: block;
}
#SpNavBar, .adminmenu {
	display: none!important;
}
.groupTableZone2 {
	display: none;
}
.yui-skin-sam .yui-panel-container {
	display: none;
}
h2.site-title {
	display: none;
}
#RSVPpopup_c {
	display: block !important;
}
#hp-main #news { float:none !important;}
#hp-main #calendar { float:none !important;}

.social {
    float: right;
    margin-top: -178px;
}
}



@media only screen and (max-width: 479px) and (min-width: 320px) {
#icontainer {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	max-width: 100%;
	background-color: transparent;
	min-width: 100%;
}
#header-inner {
	width: 100%;
	min-width: 100%;
	margin: 0 auto;
	max-width: 100%;
}
#hp-main, #FrontendMainMenu, #itoolbar_bg, #sp-main {
	width: 100%;
	min-width: 100%;
	margin: 0 auto;
	max-width: 100%;
}
#hp-main #news { float:none !important;}
#hp-main #calendar { float:none !important;}
#itoolbar_bg {
	height: auto;
	margin: 0 auto;
	position: static;
	width: 100%;
}
#isearch {
	float: none;
	height: 35px;
	margin: 10px auto 0;
	position: static;
	width: 210px;
}
#itoolbar {
	display: block;
	text-align: center;
	width: 100%;
	float: none;
	padding:10px 0;
}
#itoolbar a {
    line-height: 24px;
}
#header {
	position: static;
	width: 100%;
	height: auto;
	background:#fff;
}
#header-inner {
	text-align: center;
}

.logo {
	display: block;
	margin: 15px 0;
	position: static;
}
.logo > img {
    width: 70%;
}

#mainmenu {
	position: static;
	width: 100%;
}
#iContentAreaSlideshow {
	margin-top: 0px;
}
.description {
	min-width: 80%;
}

.slick-slide img {
    width: 1200px !important;
}

.homepage-buttons:before {
	display: none;
}
.homepage-buttons {
	background:rgba(24, 56, 102, 0.75) none repeat scroll 0 0;
	padding: 20px 0;
	height: auto;
	margin-top: 0px;
}
.large-button.left {
    margin-bottom: 20px;
}
.block {
	min-height: 310px;
}
.block.col1 {
	padding-right: 0;
	text-align: center;
	width: 100%;
}
.block.col1 > h3 {
	width: 100%;
}
.block ul {
	width: 100%;
}
.block.col2 {
	text-align: center;
	width: 100%;
}
.block.col2 h2 {
	font-size: 34px;
	line-height: 40px;
}
.block.col3 {
	padding-left: 0;
	text-align: center;
	width: 100%;
}
.block.col3 > h3 {
	width: 100%;
}
.block ul {
	width: 100%;
}

#hp-main .zone {
	display: block;
	width: 95%;
	margin: 0 auto 70px !important;
	float:none;
}
#hp-left, #bottom-left {
	display: block;
	height: auto;
	width: 95%;
	float:none;
	margin: 0 auto 50px;
}

#sp-main {
	padding-top:0;
}

#sp-main #left {
	display: block;
	float: none;
	width: 100%;
	padding:0;
	margin:0 auto;
}
#sp-main #right {
	float: none;
	width: 100%;
	margin: 0;
	padding: 0;
}
#right #news {
	margin-left: 0;
}
#right .zone {
	width: 95%;
	margin:0 auto 30px !important;
}
.wf-active {
	background-image:none !important;
}

#SpTitleBar {
	width: 100%;
	padding:25px 0 25px 4%;
	box-sizing:border-box;
	font-size: 34px;
	height:auto;
	position:static;
	margin-top:0;
	background:url(/graphics/sp-bg.jpg) no-repeat transparent;
}

#SpContent_Container {
	padding:30px;
}

#FooterContentArea {
	width: 100%;
	max-width:  100%;
	min-width:  100%;
}
#CustomPageBody img {
	width: 100%;
	height: auto;
}
#mobile-nav {
	display: none;
}
#mainmenu {
	display: block;
}
#SpNavBar, .adminmenu {
	display: none!important;
}
.groupTableZone2 {
	display: none;
}
.yui-skin-sam .yui-panel-container {
	display: none;
}
#RSVPpopup_c {
	display: block !important;
	margin-left: -22px;
}

#RSVPpopup {
	width: 280px !important;
	margin-left: -22px;
}

h2.site-title {
	display: none;
}

#ForumSubscribe_143482__1, #ForumSubscribe_143482__2, #ForumUnsubscribe_143482__1 {
	width: 90%;
	float: left;
	padding: 1%;
}
#SpNavBar, .adminmenu {
	display: none!important;
}
.AdminMenu {
	display: none;
}
.groupTableZone2 {
	display: none;
}
.yui-skin-sam .yui-panel-container {
	display: none;
}
.datagrid1 {
	width: 95%;
}
form .calloutbox td {
	float: left;
	margin-bottom: 3%;
	width: 100%;
}
#EditForm .FormTable1 td:nth-child(2) {
	display: block;
	float: left;
	width: 98%;
	padding: 5px 0;
}
#EditForm .FormTable1 td:nth-child(3) {
	display: block;
	float: left;
	width: 98%;
	padding: 5px 0;
}
#EditForm .FormTable1 td textarea {
	width: 93%;
}
#EditForm .FormTable1 td select {
	width: 93%;
}
#MediaForm {
	float: left;
	width: 100%;
}
#MediaGallery td {
	float: left;
	width: 100%;
	height: auto;
}
#PhotoMatte {
	float: left;
	width: 92%;
}
#MediaGallery {
	width: 98%;
}
#PhotoMain {
	width: 98%;
}
#PhotoPrev a, #PhotoNext a {
	font-size: 11px;
}
#PhotoMain img {
	width: 100%;
}
#cVisibility img {
	display: none;
}
[name="TagForm"] {
 display: block;
 float: left;
 width: 90%;
}
[name="TagForm"] input {
	width: 100%;
}
#PhotoNav {
	background: none repeat scroll 0 0 #EEEEEE;
	display: block;
	float: left;
	padding: 5px 0;
	width: 100%;
}
#SpContent_Container #tdLeftColumn {
	clear: both;
	display: block;
	float: none;
	width: 96%;
}
.ViewTable1 tr td form:nth-child(1) {
	display: none;
}
#tblForum .header td:nth-child(3) {
	display: none;
}
#tblForum .item td:nth-child(3) {
	display: none;
}
#tblForum {
	width: 100%;
}
#divForumBreadCrumb {
	display: block;
	float: left;
	font-size: 10px!important;
	margin-top: 10px;
	width: 100%;
}
#trViewProduct td {
	width: 100%;
}
#trViewProduct img {
	width: 96%;
}
.productTileGrid {
	margin-left: 0;
}
#ctl00_PageContent_pnlGridView td {
	clear: both;
	display: block;
	float: left;
	width: 100%;
}
.productTileList {
	border-top: 1px solid #AAAAAA;
	height: 190px;
	padding: 10px;
	width: 93%;
}
.productTileListAlt {
	background-color: #EBEBEB;
	border-top: 1px solid #AAAAAA;
	height: 190px;
	padding: 10px;
	width: 93%;
}
.productImageList img {
	height: 80px;
	text-align: center;
	width: 80px;
}
.productImageList {
	width: 80px;
	height: 80px;
}
.productImageList img {
	height: 80px;
	text-align: center;
	width: 80px;
}
.productDescList {
	font-size: 11px;
	height: auto;
	width: 90%;
}
.productDataList {
	float: left;
	vertical-align: top;
	width: 60%;
}
.productNameList {
	font-size: 14px;
	width: auto;
}
.productPriceList {
	float: left;
	font-size: 11pt;
	font-weight: bold;
	vertical-align: top;
	width: 96%;
	margin-top: 10px;
}
.FormTable1 td {
	float: left;
	width: 100%;
}
.FormTable1 td select {
	width: 100%;
}
.MemberControlPanel {
	float: left;
	height: 80px;
	position: relative;
	width: 100%;
}
.FormTable1 td input[type="select"], .FormTable1 td input[type="text"] {
	width: 100%;
}
#DonationForm {
	width: 100%;
}
#DonationForm select {
	width: 90%;
}
#DonationForm .calloutbox {
	display: block;
	float: left;
	width: 92%;
}
#DonationForm .calloutbox .CaptchaQuestion {
	white-space: normal;
}
 [name="frmContactForm"] {
 width:100%;
}
[name="frmContactForm"] input {
	width: 95%;
}
[name="frmContactForm"] textarea {
	width: 95%;
}
[name="frmContactForm"] select {
	width: 95%;
}
[name="frmContactForm"] .calloutbox {
	white-space: normal!important;
	width: 93%;
}
[name="frmContactForm"] .formbutton {
	width: auto;
}
#PostContent .addthis_toolbox addthis_default_style {
}
#PostTitle .ScoreControl {
	display: block;
	float: left;
}
#PostTitle h2 {
	clear: both;
	display: block;
	float: left;
	margin-top: 10px !important;
}
#PostContent div:nth-child(2) {
	clear: both;
	display: block;
	float: left !important;
	margin-bottom: 10px;
	width: 100%;
}
.blogTable {
	clear: both;
	display: block;
	float: left;
	width: 100%;
}
#PostContent div.ContributedContent {
	width: auto;
}
.ForumBody div.ContributedContent {
	width: auto;
}
[name="frmBlogPost"] input {
	width: 95%;
}
[name="frmBlogPost"] .formbutton {
	width: auto;
}
[name="frmBlogPost"] #tdAdditionalFiles {
	clear: both;
	display: block;
	float: left;
	width: 100%;
}
[name="frmBlogPost"] #tdAttach {
	clear: both;
	display: block;
	float: left;
	width: 100%;
}
[name="frmBlogPost"] #aAddFile {
	clear: both;
	display: block;
}
[name="frmBlogPost"] #tdFileUpload {
	display: none;
}
[name="frmBlogPost"] #tdFileUploadInput {
	display: none;
}
[name="frmBlogPost"] #aAddFile {
	clear: both;
	display: block;
}
[name="frmBlogPost"] #tdAuthor, [name="frmBlogPost"] #tdAuthorInput {
	display: none;
}
#CheckoutForm .FormTable1 td {
	display: block;
	float: left;
	white-space: normal;
	width: 95%;
}
#CheckoutForm .FormTable1 {
	display: block;
	float: left;
	width: 97%;
}
#CheckoutForm {
	display: block;
	float: left;
	width: 100%;
}
#CheckoutForm .FormTable1 td img {
	float: left;
}
#CheckoutForm .FormTable1 input, #CheckoutForm .FormTable1 textarea, #CheckoutForm .FormTable1 select {
	width: 93%;
}
#CheckoutForm .FormTable1 .formbutton {
	width: auto;
}
#DonationForm .FormTable1 td {
	display: block;
	float: left;
	white-space: normal;
	width: 95%;
}
#DonationForm .FormTable1 {
	display: block;
	float: left;
	width: 97%;
}
#DonationForm {
	display: block;
	float: left;
	width: 100%;
}
#DonationForm .FormTable1 td img {
	float: left;
}
#DonationtForm input, #DonationForm textarea, #DonationForm select {
	width: 93%;
}
#DonationForm .formbutton {
	width: auto;
}
#PostComment textarea {
	width: 100% !important;
}
#NewComment {
	display: block;
	float: left;
	width: 96%;
}
#PostComment {
	display: block;
	float: left;
	width: 100%;
}
#PostComment tr {
	display: block;
	float: left;
	width: 100%;
}
#PostComment td {
	display: block;
	float: left;
	width: 95%;
}
.social {
    float: right;
    position: absolute;
    right: 5px;
    top:5px;
}
.social img {
    width: 23px !important;
}
}
@media only screen and (max-width: 320px) {
body {
	min-width: 100%;
}
#header img {
	width: 70%;
}
#header {
	height: auto;
}
#hp-main #news { float:none !important;}
#hp-main #calendar { float:none !important;}

.social {
    float: right;
    position: absolute;
    right: 5px;
    top: 5px;
}
.social img {
    width: 23px !important;
}
}
@media only screen and (max-width: 319px) and (min-width: 100px) {
#icontainer {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	max-width: 100%;
	background-color: transparent;
	min-width: 100%;
}
#header-inner {
	width: 100%;
	min-width: 100%;
	margin: 0 auto;
	max-width: 100%;
}
#hp-main, #FrontendMainMenu, #itoolbar_bg, #sp-main {
	width: 100%;
	min-width: 100%;
	margin: 0 auto;
	max-width: 100%;
}
#hp-main #news { float:none !important;}
#hp-main #calendar { float:none !important;}
#itoolbar_bg {
	height: auto;
	margin: 0 auto;
	position: static;
	width: 100%;
}
#isearch {
	float: none;
	height: 35px;
	margin: 10px auto 0;
	position: static;
	width: 210px;
}
#itoolbar {
	display: block;
	text-align: center;
	width: 100%;
	float: none;
	padding:10px 0;
}
#itoolbar a {
    line-height: 24px;
}
#header {
	position: static;
	width: 100%;
	height: auto;
	background:#fff;
}
#header-inner {
	text-align: center;
}

.logo {
	display: block;
	margin: 15px 0;
	position: static;
}
.logo > img {
    width: 70%;
}

#mainmenu {
	position: static;
	width: 100%;
}
#iContentAreaSlideshow {
	margin-top: 0px;
}
.description {
	min-width: 80%;
}

.slick-slide img {
    width: 1200px !important;
}

.homepage-buttons:before {
	display: none;
}
.homepage-buttons {
	background:rgba(24, 56, 102, 0.75) none repeat scroll 0 0;
	padding: 20px 0;
	height: auto;
	margin-top: 0px;
}
.large-button.left {
    margin-bottom: 20px;
}
.block {
	min-height: 310px;
}
.block.col1 {
	padding-right: 0;
	text-align: center;
	width: 100%;
}
.block.col1 > h3 {
	width: 100%;
}
.block ul {
	width: 100%;
}
.block.col2 {
	text-align: center;
	width: 100%;
}
.block.col2 h2 {
	font-size: 34px;
	line-height: 40px;
}
.block.col3 {
	padding-left: 0;
	text-align: center;
	width: 100%;
}
.block.col3 > h3 {
	width: 100%;
}
.block ul {
	width: 100%;
}

#hp-main .zone {
	display: block;
	width: 95%;
	margin: 0 auto 70px !important;
	float:none;
}
#hp-left, #bottom-left {
	display: block;
	height: auto;
	width: 95%;
	float:none;
	margin: 0 auto 50px;
}

#sp-main {
	padding-top:0;
}

#sp-main #left {
	display: block;
	float: none;
	width: 100%;
	padding:0;
	margin:0 auto;
}
#sp-main #right {
	float: none;
	width: 100%;
	margin: 0;
	padding: 0;
}
#right #news {
	margin-left: 0;
}
#right .zone {
	width: 95%;
	margin:0 auto 30px !important;
}
.wf-active {
	background-image:none !important;
}

#SpTitleBar {
	width: 100%;
	padding:25px 0 25px 4%;
	box-sizing:border-box;
	font-size: 34px;
	height:auto;
	position:static;
	margin-top:0;
	background:url(/graphics/sp-bg.jpg) no-repeat transparent;
}

#SpContent_Container {
	padding:30px;
}

#FooterContentArea {
	width: 100%;
	max-width:  100%;
	min-width:  100%;
}
#CustomPageBody img {
	width: 100%;
	height: auto;
}
#mobile-nav {
	display: none;
}
#mainmenu {
	display: block;
}
#SpNavBar, .adminmenu {
	display: none!important;
}
.groupTableZone2 {
	display: none;
}
.yui-skin-sam .yui-panel-container {
	display: none;
}
#RSVPpopup_c {
	display: block !important;
	margin-left: -22px;
}

#RSVPpopup {
	width: 280px !important;
	margin-left: -22px;
}

h2.site-title {
	display: none;
}

#ForumSubscribe_143482__1, #ForumSubscribe_143482__2, #ForumUnsubscribe_143482__1 {
	width: 90%;
	float: left;
	padding: 1%;
}
#SpNavBar, .adminmenu {
	display: none!important;
}
.AdminMenu {
	display: none;
}
.groupTableZone2 {
	display: none;
}
.yui-skin-sam .yui-panel-container {
	display: none;
}
.datagrid1 {
	width: 95%;
}
form .calloutbox td {
	float: left;
	margin-bottom: 3%;
	width: 100%;
}
#EditForm .FormTable1 td:nth-child(2) {
	display: block;
	float: left;
	width: 98%;
	padding: 5px 0;
}
#EditForm .FormTable1 td:nth-child(3) {
	display: block;
	float: left;
	width: 98%;
	padding: 5px 0;
}
#EditForm .FormTable1 td textarea {
	width: 93%;
}
#EditForm .FormTable1 td select {
	width: 93%;
}
#MediaForm {
	float: left;
	width: 100%;
}
#MediaGallery td {
	float: left;
	width: 100%;
	height: auto;
}
#PhotoMatte {
	float: left;
	width: 92%;
}
#MediaGallery {
	width: 98%;
}
#PhotoMain {
	width: 98%;
}
#PhotoPrev a, #PhotoNext a {
	font-size: 11px;
}
#PhotoMain img {
	width: 100%;
}
#cVisibility img {
	display: none;
}
[name="TagForm"] {
 display: block;
 float: left;
 width: 90%;
}
[name="TagForm"] input {
	width: 100%;
}
#PhotoNav {
	background: none repeat scroll 0 0 #EEEEEE;
	display: block;
	float: left;
	padding: 5px 0;
	width: 100%;
}
#SpContent_Container #tdLeftColumn {
	clear: both;
	display: block;
	float: none;
	width: 96%;
}
.ViewTable1 tr td form:nth-child(1) {
	display: none;
}
#tblForum .header td:nth-child(3) {
	display: none;
}
#tblForum .item td:nth-child(3) {
	display: none;
}
#tblForum {
	width: 100%;
}
#divForumBreadCrumb {
	display: block;
	float: left;
	font-size: 10px!important;
	margin-top: 10px;
	width: 100%;
}
#trViewProduct td {
	width: 100%;
}
#trViewProduct img {
	width: 96%;
}
.productTileGrid {
	margin-left: 0;
}
#ctl00_PageContent_pnlGridView td {
	clear: both;
	display: block;
	float: left;
	width: 100%;
}
.productTileList {
	border-top: 1px solid #AAAAAA;
	height: 190px;
	padding: 10px;
	width: 93%;
}
.productTileListAlt {
	background-color: #EBEBEB;
	border-top: 1px solid #AAAAAA;
	height: 190px;
	padding: 10px;
	width: 93%;
}
.productImageList img {
	height: 80px;
	text-align: center;
	width: 80px;
}
.productImageList {
	width: 80px;
	height: 80px;
}
.productImageList img {
	height: 80px;
	text-align: center;
	width: 80px;
}
.productDescList {
	font-size: 11px;
	height: auto;
	width: 90%;
}
.productDataList {
	float: left;
	vertical-align: top;
	width: 60%;
}
.productNameList {
	font-size: 14px;
	width: auto;
}
.productPriceList {
	float: left;
	font-size: 11pt;
	font-weight: bold;
	vertical-align: top;
	width: 96%;
	margin-top: 10px;
}
.FormTable1 td {
	float: left;
	width: 100%;
}
.FormTable1 td select {
	width: 100%;
}
.MemberControlPanel {
	float: left;
	height: 80px;
	position: relative;
	width: 100%;
}
.FormTable1 td input[type="select"], .FormTable1 td input[type="text"] {
	width: 100%;
}
#DonationForm {
	width: 100%;
}
#DonationForm select {
	width: 90%;
}
#DonationForm .calloutbox {
	display: block;
	float: left;
	width: 92%;
}
#DonationForm .calloutbox .CaptchaQuestion {
	white-space: normal;
}
 [name="frmContactForm"] {
 width:100%;
}
[name="frmContactForm"] input {
	width: 95%;
}
[name="frmContactForm"] textarea {
	width: 95%;
}
[name="frmContactForm"] select {
	width: 95%;
}
[name="frmContactForm"] .calloutbox {
	white-space: normal!important;
	width: 93%;
}
[name="frmContactForm"] .formbutton {
	width: auto;
}
#PostContent .addthis_toolbox addthis_default_style {
}
#PostTitle .ScoreControl {
	display: block;
	float: left;
}
#PostTitle h2 {
	clear: both;
	display: block;
	float: left;
	margin-top: 10px !important;
}
#PostContent div:nth-child(2) {
	clear: both;
	display: block;
	float: left !important;
	margin-bottom: 10px;
	width: 100%;
}
.blogTable {
	clear: both;
	display: block;
	float: left;
	width: 100%;
}
#PostContent div.ContributedContent {
	width: auto;
}
.ForumBody div.ContributedContent {
	width: auto;
}
[name="frmBlogPost"] input {
	width: 95%;
}
[name="frmBlogPost"] .formbutton {
	width: auto;
}
[name="frmBlogPost"] #tdAdditionalFiles {
	clear: both;
	display: block;
	float: left;
	width: 100%;
}
[name="frmBlogPost"] #tdAttach {
	clear: both;
	display: block;
	float: left;
	width: 100%;
}
[name="frmBlogPost"] #aAddFile {
	clear: both;
	display: block;
}
[name="frmBlogPost"] #tdFileUpload {
	display: none;
}
[name="frmBlogPost"] #tdFileUploadInput {
	display: none;
}
[name="frmBlogPost"] #aAddFile {
	clear: both;
	display: block;
}
[name="frmBlogPost"] #tdAuthor, [name="frmBlogPost"] #tdAuthorInput {
	display: none;
}
#CheckoutForm .FormTable1 td {
	display: block;
	float: left;
	white-space: normal;
	width: 95%;
}
#CheckoutForm .FormTable1 {
	display: block;
	float: left;
	width: 97%;
}
#CheckoutForm {
	display: block;
	float: left;
	width: 100%;
}
#CheckoutForm .FormTable1 td img {
	float: left;
}
#CheckoutForm .FormTable1 input, #CheckoutForm .FormTable1 textarea, #CheckoutForm .FormTable1 select {
	width: 93%;
}
#CheckoutForm .FormTable1 .formbutton {
	width: auto;
}
#DonationForm .FormTable1 td {
	display: block;
	float: left;
	white-space: normal;
	width: 95%;
}
#DonationForm .FormTable1 {
	display: block;
	float: left;
	width: 97%;
}
#DonationForm {
	display: block;
	float: left;
	width: 100%;
}
#DonationForm .FormTable1 td img {
	float: left;
}
#DonationtForm input, #DonationForm textarea, #DonationForm select {
	width: 93%;
}
#DonationForm .formbutton {
	width: auto;
}
#PostComment textarea {
	width: 100% !important;
}
#NewComment {
	display: block;
	float: left;
	width: 96%;
}
#PostComment {
	display: block;
	float: left;
	width: 100%;
}
#PostComment tr {
	display: block;
	float: left;
	width: 100%;
}
#PostComment td {
	display: block;
	float: left;
	width: 95%;
}
.social {
    float: right;
    position: absolute;
    right: 5px;
    top: 5px;
}
.social img {
    width: 23px !important;
}
}
